VARKON Version 1.15 1997-10-24

> ## vprod - Function

> Geometrical function
> Description
> Returns the vector or cross product of two vectors. A vector perpendicular to two other vectors.
> Syntax
> vprod(p1, p2)

> VECTOR | p1;
> VECTOR | p2;

> Principal parameters

> p1 | - First vector
> p2 | - Second vector

> Optional parameters

> None. |

> Return value
> A VECTOR equal to the vector product of p1 and p2.
> Example
> vprod(vec(1,0,0),vec(0,1,0)) = vec(0,0,1)

VARKON Homepage | Index